<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:background="@drawable/shape_blue_bg16">

    </RelativeLayout>

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="-30dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/shape_w_bg8"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="14dp">

        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="已发:"
            android:textColor="@color/black"
            android:textSize="12dp"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tvYf"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            tools:text="5000"
            android:textStyle="bold"
            android:textColor="#007AFF"
            android:textSize="16dp"></TextView>
        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="已使用:"
            android:textColor="@color/black"
            android:textSize="12dp"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tvYsy"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            tools:text="5000"
            android:textStyle="bold"
            android:textColor="#FF7171"
            android:textSize="16dp"></TextView>

        <TextView

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="未使用:"
            android:textColor="@color/black"
            android:textSize="12dp"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tvYsp"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_weight="1"
            tools:text="5000"
            android:textStyle="bold"
            android:textColor="@color/black"
            android:textSize="16dp"></TextView>

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"

        android:layout_width="match_parent"
        android:layout_height="match_parent"></androidx.recyclerview.widget.RecyclerView>

</LinearLayout>